body {
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	margin: 0;
	background-attachment: fixed;
	background-position: center top;
	width: 100%;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	font-weight: normal;
	color: #333333;
	font-size: 14px;
}
.topbg_cen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #162d50;
	background-color: #FFFFFF;
	background-image: url(images/top_bg_cen.png);
	background-repeat: repeat-x;
}
.nav {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #162d50;
	text-decoration: none;
}
.nav a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #162d50;
	text-decoration: none;
}
.nav a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #1981d5;
	text-decoration: none;
}

.footlink {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.footlink a {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.footlink a:hover{
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #00FFFF;
	text-decoration: none;

}
.txtbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #303030;
	background-image: url(images/txt_mid.png);
	background-repeat: repeat-y;
}
.notice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #303030;
	background-image: url(images/notice_mid.png);
	background-repeat: repeat-y;
	background-position: center;
	font-style: italic;
	text-align: justify;
	line-height: 20px;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

.banner {
	background-image: url(images/banner_bg.png);
	height: 324px;
	background-repeat: no-repeat;
}

.footer_text a{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	
}
.footer_text a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	font-size: 11px;
	text-decoration: none;
	
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(images/head_bg.png);
	background-repeat: no-repeat;
	height: 78px;
	width: 578px;
}
.heading_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 10px;
}


.inner {
	background-image: url(images/inner_mid.png);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #303030;
	line-height: 20px;
	background-position: top;
}
.read {
	color: #04396e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.read a{
	color: #04396e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.read a:hover{
	color: #64003d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	}
h1 {
	font-size: 130%;
	color: #E7E7E7;
}
h2 {
	font-size: 120%;
	color: #162D50;
}
